/* ****************************************
*Site Name : GHB
*Style Name :top
*Description :For Top
**************************************** */

/* ----------------------------------------
*	welcome_message
---------------------------------------- */

div#welcome_message *{margin:0;}

div#welcome_message{
	position:relative;
	width:950px;
	margin:0 auto;
	padding:0 0 30px;
}

div#welcome_message p{
	width:735px;
	padding:14px 215px 14px 0;
	color:#333333;
	font-size:14px;
	line-height:26px;
	border-top:#bda78b 1px solid;
	border-bottom:#bda78b 1px solid;
}

div#welcome_message div{
	position:absolute;
	top:-42px;
	right:2px;
	width:176px;
	height:169px;
	background:url(../imgs/top/r16_number_houses_bg.png) no-repeat top left;
}

div#welcome_message div table{width:100%;border-collapse:collapse;}

div#welcome_message div table th{
	padding:50px 0 0;
	color:#ffffff;
	font-size:18px;
	text-align:center;
}

div#welcome_message div table td{
	padding:0 0 0 3px;
	color:#ffffff;
	font-size:18px;
	text-align:center;
	vertical-align:bottom;
}
div#welcome_message div table td span{
	visibility:visible;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	vertical-align:baseline;
}

/* ----------------------------------------
*	detail_to_repo
---------------------------------------- */

div.detail_to_repo{
	width:952px;
	margin:0 auto;
	padding:0 0 20px;
	text-align:center;
}


/* ----------------------------------------
*	search
---------------------------------------- */

div#search *{margin:0;}

div#search{
	width:950px;
	margin:0 auto;
	padding:0 0 20px;
	overflow:hidden;
}


/* ----------------------------------------
*	search_area
---------------------------------------- */

div#search_area{float:left;width:600px;}

div#search_area h2{
	height:29px;
	padding:1px 0 0 40px;
	background:url(../imgs/common/icons/r16_icon_magnifier_bk.gif) no-repeat center left;
	color:#333333;
	font-size:18px;
	font-weight:bold;
}

ul#search_area_list{padding:10px 0 0;overflow:hidden;}

ul#search_area_list li{float:left;height:30px;padding:0 10px 10px 0;}

li#search_area_list_tokyo{width:65px;}
li#search_area_list_kanagawa{width:200px;}
li#search_area_list_saitama{width:180px;}
li#search_area_list_hokkaidotohoku{width:100px;}
li#search_area_list_chiba{width:170px;}
li#search_area_list_kansai{width:165px;}
li#search_area_list_nagoya{width:65px;}
li#search_area_list_kyushu{width:130px;}

ul#search_area_list li h3 a{
	display:block;
	height:26px;
	padding:4px 0 0;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	text-align:center;
}
li#search_area_list_tokyo h3 a{background-color:#f7a621;}
li#search_area_list_kanagawa h3 a,
li#search_area_list_saitama h3 a,
li#search_area_list_chiba h3 a{background-color:#ec7c89;}
li#search_area_list_kansai h3 a,
li#search_area_list_nagoya h3 a,
li#search_area_list_kyushu h3 a{background-color:#61b6dc;}
li#search_area_list_hokkaidotohoku h3 a{background-color:rgba( 121, 134, 0 );}

li#search_area_list_tokyo h3 a:hover{background-color:#ed9200;}
li#search_area_list_kanagawa h3 a:hover,
li#search_area_list_saitama h3 a:hover,
li#search_area_list_chiba h3 a:hover{background-color:#ed374c;}
li#search_area_list_kansai h3 a:hover,
li#search_area_list_nagoya h3 a:hover,
li#search_area_list_kyushu h3 a:hover{background-color:#1fa0db;}
li#search_area_list_hokkaidotohoku h3 a:hover{background-color:rgba( 121, 134, 0 );}

ul#search_area_list li h3 a span{
	visibility:visible;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
}


/* ----------------------------------------
*	search_area_map
---------------------------------------- */

ul#search_area_map{
	position:relative;
	width:600px;
	height:370px;
	background:url(../imgs/top/r16_search_area_map_bg.gif) no-repeat top left;
}

ul#search_area_map li{
	position:absolute;
}
li#search_area_map_toshin{top:180px;left:254px;}
li#search_area_map_jousai{top:107px;left:125px;}
li#search_area_map_jounan{top:292px;left:170px;}
li#search_area_map_jouhoku{top:55px;left:205px;}
li#search_area_map_joutou{top:120px;left:399px;}
li#search_area_map_23kugai{top:125px;left:10px;}
li#search_area_map_kanagawa{top:313px;left:69px;text-align:center;}
li#search_area_map_saitama{top:12px;left:292px;text-align:center;}
li#search_area_map_chiba{top:72px;left:536px;text-align:center;}

ul#search_area_map li h3 a{
	display:block;
	padding:4px 8px 5px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}

li#search_area_map_toshin h3 a{width:125px;background-color:rgba( 0, 117, 145, 0.4 );}
li#search_area_map_jousai h3 a{width:135px;background-color:rgba( 143, 89, 21, 0.4 );}
li#search_area_map_jounan h3 a{width:195px;background-color:rgba( 229, 65, 0, 0.4 );}
li#search_area_map_jouhoku h3 a{width:295px;background-color:rgba( 174, 50, 154, 0.4 );}
li#search_area_map_joutou h3 a{width:140px;background-color:rgba( 232, 0, 76, 0.4 );}
li#search_area_map_23kugai h3 a{width:95px;background-color:rgba( 121, 134, 0, 0.4 );}
li#search_area_map_kanagawa h3 a{width:48px;background-color:rgba( 67, 67, 67, 0.4 );}
li#search_area_map_saitama h3 a{width:32px;background-color:rgba( 67, 67, 67, 0.4 );}
li#search_area_map_chiba h3 a{width:32px;background-color:rgba( 67, 67, 67, 0.4 );}

li#search_area_map_toshin h3 a:hover{background-color:rgba( 0, 117, 145, 0.7 );}
li#search_area_map_jousai h3 a:hover{background-color:rgba( 143, 89, 21, 0.7 );}
li#search_area_map_jounan h3 a:hover{background-color:rgba( 229, 65, 0, 0.7 );}
li#search_area_map_jouhoku h3 a:hover{background-color:rgba( 174, 50, 154, 0.7 );}
li#search_area_map_joutou h3 a:hover{background-color:rgba( 232, 0, 76, 0.7 );}
li#search_area_map_23kugai h3 a:hover{background-color:rgba( 121, 134, 0, 0.7 );}
li#search_area_map_kanagawa h3 a:hover{background-color:rgba( 67, 67, 67, 0.7 );}
li#search_area_map_saitama h3 a:hover{background-color:rgba( 67, 67, 67, 0.7 );}
li#search_area_map_chiba h3 a:hover{background-color:rgba( 67, 67, 67, 0.7 );}

ul#search_area_map li h3 a span{
	visibility:visible;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
}


/* ----------------------------------------
*	search_right_container
---------------------------------------- */

div#search_right_container{float:right;width:330px;}


/* ----------------------------------------
*	search_feature
---------------------------------------- */

div#search_feature{padding:0 0 20px;overflow:hidden;}

div#search_feature h2{
	height:29px;
	padding:1px 0 0 40px;
	background:url(../imgs/common/icons/r16_icon_magnifier_bk.gif) no-repeat center left;
	color:#333333;
	font-size:18px;
	font-weight:bold;
}


/* ----------------------------------------
*	search_condition_list
---------------------------------------- */

ul#search_condition_list{float:left;width:160px;padding:10px 0 0;}

ul#search_condition_list li{height:41px;border-bottom:#96acb5 1px dotted;}

ul#search_condition_list li:last-child{border-bottom:none;}

ul#search_condition_list li h3 a{
	display:block;
	height:30px;
	padding:11px 0 0 30px;
	background-color:#bbd7e2;
	background-image:url(../imgs/common/icons/r16_icon_arrow_r_dblue.png);
	background-repeat:no-repeat;
	background-position:12px center;
	color:#333333;
	font-weight:normal;
}
ul#search_condition_list li h3 a:hover{background-color:#d9f4ff;}


/* ----------------------------------------
*	feature_list
---------------------------------------- */

ul#search_feature_list{float:right;width:160px;padding:10px 0 0;}

li#search_feature_list_room,
li#search_feature_list_building,
li#search_feature_list_neighborhood{border-bottom:#92a3ab 1px solid;}

ul#search_feature_list li h3{
	padding:21px 0 0 25px;
	background-image:url(../imgs/common/icons/r16_icon_arrow_%EF%BD%84_wt.png);
	background-repeat:no-repeat;
	background-position:133px center;
	color:#333333;
	font-size:13px;
	font-weight:normal;
}

li#search_feature_list_room h3,
li#search_feature_list_building h3,
li#search_feature_list_neighborhood h3,
li#search_feature_list_other h3{height:41px;cursor:pointer;}

li#search_feature_list_room h3{background-color:#ded38c;}
li#search_feature_list_building h3{background-color:#ecc894;}
li#search_feature_list_neighborhood h3{background-color:#cbd5a2;}
li#search_feature_list_other h3{background-color:#e0c8ea;}

li#search_feature_list_room h3:hover{background-color:#f0e497;}
li#search_feature_list_building h3:hover{background-color:#ffd8a1;}
li#search_feature_list_neighborhood h3:hover{background-color:#dde8b0;}
li#search_feature_list_other h3:hover{background-color:#f1d7fc;}

ul#search_feature_list li ul{
	display:none;
	position:absolute;
	z-index:1;
	background-color:#ffffff;
	border:#cccccc 1px solid;
	padding:5px 5px;
}

ul#search_feature_list li ul li{padding:5px 0;}

ul#search_feature_list li ul li h4 a{font-size:11px;font-weight:normal;}
ul#search_feature_list li ul li h4 a:hover{text-decoration:underline;}


/* ----------------------------------------
*	search_keywords
---------------------------------------- */

div#search_keywords h2{
	height:29px;
	padding:1px 0 0 40px;
	background:url(../imgs/common/icons/r16_icon_magnifier_bk.gif) no-repeat center left;
	color:#333333;
	font-size:18px;
	font-weight:bold;
}

div#search_keywords form{padding:10px 0 20px;overflow:hidden;}

div#search_keywords_textarea{float:left;width:255px;}

div#search_keywords_textarea input{
	-webkit-border-radius:0;
	-webkit-appearance:none;
	width:243px;
	height:28px;
	padding:0 5px;
	border:#adadad 1px solid;
	font-size:14px;
	line-height:28px;
}

div#search_keywords_btn{float:right;width:70px;height:30px;}

div#search_keywords_btn input{
	-webkit-border-radius:0;
	-webkit-appearance:none;
	width:70px;
	height:30px;
	background-color:#737373;
	color:#ffffff;
	cursor:pointer;
	font-size:14px;
}

div#search_keywords_btn input:hover{background-color:#595959;}


/* ----------------------------------------
*	search_detail
---------------------------------------- */

div#search_detail h2{
	height:29px;
	padding:1px 0 0 40px;
	background:url(../imgs/common/icons/r16_icon_magnifier_bk.gif) no-repeat center left;
	color:#333333;
	font-size:18px;
	font-weight:bold;
}

div#search_detail_container{padding:10px 0 0;overflow:hidden;}

div#search_detail_container p{
	float:left;
	width:215px;
	color:#333333;
	font-size:12px;
	line-height:20px;
}

div#search_detail_container div{
	float:right;
	width:110px;
	height:30px;
}
div#search_detail_container div a{
	display:block;
	width:90px;
	height:26px;
	padding:4px 0 0 20px;
	background-color:#737373;
	background-image:url(../imgs/common/icons/r16_icon_arrow_r_wt.png);
	background-repeat:no-repeat;
	background-position:90px center;
	color:#ffffff;
	font-size:14px;
}
div#search_detail_container div a:hover{background-color:#595959;}


/* ----------------------------------------
*	top_spbnr double
---------------------------------------- */

div#top_spbnr_double *{margin:0;}

div#top_spbnr_double{
	width:950px;
	margin:0 auto;
	padding:0 0 20px;
	overflow:hidden;
}

div#top_spbnr_dbl_left{float:left;width:600px;}
div#top_spbnr_dbl_right{float:right;width:340px;}


/* ----------------------------------------
*	keyword box
---------------------------------------- */

div#top_key_box *{marign:0;}
div#top_key_box{
	width:948px;
	margin:0 auto 20px;
	background-color:#f9efde;
	border:#bda78b 1px solid;
}

div#top_key_box h2{
	height:34px;
	padding:5px 0 0 325px;
	background-color:#b0bf24;
	background-image:url(../imgs/top/r16_key_box.png);
	background-repeat:no-repeat;
	background-position:280px 5px;
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
}

div#top_key_box ul{
	padding:5px 0 8px;
	text-align:center;
}

div#top_key_box ul li{
	display:inline-block;
	padding:0 10px;
	line-height:17px;
}

div#top_key_box ul li a{
	font-size:14px;
	line-height:17px;
	text-decoration:underline;
}

div#top_key_box ul li a:hover{color:#8a9900;}


/* ----------------------------------------
*	contents_container_right
---------------------------------------- */

div#contents_container_right *{margin:0;}
div#contents_container_right{float:right;width:300px;padding:0 1px 20px;}


/* ----------------------------------------
*	shrepo_list
---------------------------------------- */

div#shrepo_list{padding:0 0 20px;}

div#shrepo_list h2{
	position:relative;
	height:32px;
	padding:3px 0 0;
	background:#ffa61a;
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}

div#shrepo_list h2:after{
	top:100%;
	left:50%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(255, 166, 26, 0);
	border-top-color:#ffa61a;
	border-width:12px;
	margin-left:-12px;
}

p#shrepo_list_p{
	height:25px;
	padding:20px 0 0;
	color:#333333;
	font-size:12px;
	text-align:center;
}

div#shrepo_list_container{
	width:280px;
	height:708px;
	padding:0 9px 0;
	border:#bda78b 1px solid;
}

div#shrepo_list_container ul li{
	height:155px;
	padding:10px 0 0;
	border-bottom:#bda78b 1px solid;
	overflow:hidden;
}

div#shrepo_list_container ul li h3{height:42px;padding:3px 5px 0;background-color:#ffd53d;}

div#shrepo_list_container ul li h3 a{
	color:#333333;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}

div#shrepo_list_container ul li h3 a:hover{text-decoration:underline;}

div#shrepo_list_container ul li div{
	float:left;
	width:100px;
	height:75px;
	padding:10px 0 0;
}

div#shrepo_list_container ul li p{
	float:right;
	width:170px;
	padding:10px 0 0;
	color:#333333;
	font-size:12px;
	height:16px;
}

p#shrepo_list_more{padding:12px 0 0;text-align:center;}

p#shrepo_list_more a{
	color:#333333;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}

p#shrepo_list_more a:hover{text-decoration:underline;}


/* ----------------------------------------
*	article
---------------------------------------- */

div#article{padding:0 0 20px;}

div#article h2{
	position:relative;
	height:32px;
	padding:3px 0 0;
	background:#62b7cc;
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}

div#article h2:after{
	top:100%;
	left:50%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(98, 183, 204, 0);
	border-top-color:#62b7cc;
	border-width:12px;
	margin-left:-12px;
}

div#article_container{
	width:280px;
	margin:13px 0 0;
	padding:0 9px 9px;
	border:#bda78b 1px solid;
}

div#article_container ul li{
	height:139px;
	padding:9px 0 0;
	border-bottom:#bda78b 1px solid;
	overflow:hidden;
}

div#article_container ul li h3{
	float:right;
	width:140px;
	height:62px;
	padding:3px 5px 0;
	background-color:#9de1f2;
}

div#article_container ul li h3 a{
	color:#333333;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}

div#article_container ul li h3 a:hover{text-decoration:underline;}

div#article_container ul li div{
	float:left;
	width:130px;
	height:65px;
}

div#article_container ul li p{
	clear:both;
	padding:5px 0 5px;
	color:#333333;
	font-size:11px;
	line-height:16px;
}

p#article_more{
	height:25px;
	margin:7px 0 0;
	padding:8px 10px 0;
	background-color:#f3a7aa;
}

p#article_more a{
	color:#333333;
	font-size:13px;
	font-weight:normal;
	line-height:18px;
}

p#article_more a:hover{text-decoration:underline;}


/* ----------------------------------------
*	survey
---------------------------------------- */

div#survey{padding:0 0 20px;}

div#survey h2{
	position:relative;
	height:32px;
	padding:3px 0 0;
	background:#b0c01c;
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}

div#survey h2:after{
	top:100%;
	left:50%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(176, 192, 28, 0);
	border-top-color:#b0c01c;
	border-width:12px;
	margin-left:-12px;
}

div#survey_container{
	width:280px;
	margin:13px 0 0;
	padding:0 9px 9px;
	border:#bda78b 1px solid;
}

div#survey_container ul li{
	height:139px;
	padding:9px 0 0;
	border-bottom:#bda78b 1px solid;
	overflow:hidden;
}

div#survey_container ul li h3{
	float:right;
	width:140px;
	height:62px;
	padding:3px 5px 0;
	background-color:#cbd667;
}

div#survey_container ul li h3 a{
	color:#333333;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}

div#survey_container ul li h3 a:hover{text-decoration:underline;}

div#survey_container ul li div{
	float:left;
	width:130px;
	height:65px;
}

div#survey_container ul li p{
	clear:both;
	padding:5px 0 5px;
	color:#333333;
	font-size:11px;
	line-height:16px;
}

p#survey_more{
	height:25px;
	margin:7px 0 0;
	padding:8px 10px 0;
	background-color:#f3a7aa;
}

p#survey_more a{
	color:#333333;
	font-size:13px;
	font-weight:normal;
	line-height:18px;
}

p#survey_more a:hover{text-decoration:underline;}



/* ----------------------------------------
*	contents_container_left
---------------------------------------- */

div#contents_container_left *{margin:0;}
div#contents_container_left{float:left;width:630px;padding:0 0 20px 1px;}


/* ----------------------------------------
*	recommend
---------------------------------------- */

div#recommend_head{height:60px;background:url(../imgs/top/r16_recommend_head_bg.gif) repeat top left;}

div#recommend_head h2{
	padding:5px 0 0;
	color:#333333;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}

div#recommend_head p{color:#333333;font-size:12px;text-align:center;}


/* ----------------------------------------
*	recommend c a
---------------------------------------- */

ul#top_recommend_c,
ul#top_recommend_a{padding:20px 0 0;overflow:hidden;}

ul#top_recommend_c li,
ul#top_recommend_a li{
	position:relative;
	float:left;
	width:303px;
	height:128px;
	background-color:#ffffff;
	border:#d8c6af 1px solid;
}
ul#top_recommend_c li:nth-child(odd),
ul#top_recommend_a li:nth-child(odd){margin:0 20px 15px 0;}
ul#top_recommend_c li:nth-child(even),
ul#top_recommend_a li:nth-child(even){margin:0 0 15px 0;}

div.top_recommend_c_icon{position:absolute;top:-13px;right:5px;}

ul#top_recommend_c li h3{
	height:36px;
	width:225px;
	padding:0 70px 0 8px;
	background-color:#737373;
}
ul#top_recommend_a li h3{
	height:36px;
	width:287px;
	padding:0 8px 0;
	background-color:#737373;
}

ul#top_recommend_c li h3 a,
ul#top_recommend_a li h3 a{
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	line-height:36px;
}
ul#top_recommend_c li h3 a.long{font-size:12px;line-height:18px;}
ul#top_recommend_c li h3 a:hover{text-decoration:underline;}

div.top_recommend_c_bd_img,
div.top_recommend_a_bd_img{
	float:left;
	width:112px;
	height:84px;
	padding:4px 0 0 4px;
}
div.top_recommend_c_bd_img a,
div.top_recommend_a_bd_img a{display:block;width:112px;height:84px;}

div.top_recommend_c_container,
div.top_recommend_a_container{float:right;width:177px;padding:9px 5px 0 0;}

p.top_recommend_c_bd_traffic_01,
p.top_recommend_a_bd_traffic_01{
	padding:0 0 10px;
	color:#333333;
	font-size:12px;
	line-height:16px;
}

p.top_recommend_c_bd_catch_copy,
p.top_recommend_a_bd_catch_copy{color:#333333;font-size:12px;line-height:16px;}


/* ----------------------------------------
*	recommend b
---------------------------------------- */

ul#top_recommend_b{overflow:hidden;padding:5px 0 5px;}

ul#top_recommend_b li{
	float:left;
	width:198px;
	height:98px;
	background-color:#ffffff;
	border:#d8c6af 1px solid;
}
ul#top_recommend_b li:nth-child(3n+1),
ul#top_recommend_b li:nth-child(3n+2){margin:0 15px 15px 0;}
ul#top_recommend_b li:nth-child(3n+0){margin:0 0 15px 0;}

ul#top_recommend_b li h3{
	height:30px;
	width:182px;
	padding:0 8px 0;
	background-color:#737373;
}

ul#top_recommend_b li h3 a{
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	line-height:30px;
}
ul#top_recommend_b li h3 a.long{font-size:10px;line-height:15px;}
ul#top_recommend_b li h3 a:hover{text-decoration:underline;}

div.top_recommend_b_bd_img{
	float:left;
	width:52px;
	height:39px;
	padding:4px 0 5px 4px;
}

p.top_recommend_b_bd_category{
	float:right;
	width:132px;
	padding:9px 5px 10px 0;
	color:#333333;
	font-size:11px;
	line-height:15px;
}

p.top_recommend_b_bd_catch_copy{
	clear:both;
	padding:0 0 0 4px;
	color:#333333;
	font-size:12px;
	line-height:16px;
}


/* ----------------------------------------
*	banner_middle
---------------------------------------- */

ul#banner_middle{clear:both;overflow:hidden;}

ul#banner_middle li{float:left;width:310px;height:100px;}

li#banner_middle_left{padding:0 10px 20px 0;background:url(../imgs/top/r16_banner_middle_bg_women.gif) no-repeat top left;}

li#banner_middle_right{padding:0 0 20px 0;background:url(../imgs/top/r16_banner_middle_bg_pets.gif) no-repeat top left;}

ul#banner_middle li h2{height:30px;padding:8px 10px 0;}
ul#banner_middle li h2 a{color:#ffffff;font-size:17px;font-weight:bold;}
ul#banner_middle li h2 a:hover{text-decoration:underline;}

ul#banner_middle li p{
	padding:0 10px 0;
	color:#333333;
	font-size:12px;
	line-height:18px;
}


/* ----------------------------------------
*	tab, new, campaign, vacancy
---------------------------------------- */

#top div.tab_group{clear:both;width:630px;}

#top div.tab_group h2.tab{
	width:200px;
	height:32px;
	padding:13px 0 0;
	color:#ffffff;
	font-size:14px;
	text-align:center;
}
div#tab_campaign h2.tab{left:215px;background-color:#eec04c;}
div#tab_regist h2.tab{left:0px;background-color:#95a9d6;}
div#tab_vacancy h2.tab{left:430px;background-color:#daa4c2;}

#top div.tab_group h2.tab:hover{text-decoration:underline;}

p.top_tab_message{
	height:29px;
	padding:11px 0 0;
	color:#ffffff;
	font-size:12px;
	text-align:center;
}

div#tab_campaign p.top_tab_message{background-color:#eec04c;}
div#tab_regist p.top_tab_message{background-color:#95a9d6;}
div#tab_vacancy p.top_tab_message{background-color:#daa4c2;}

div.tab_body{padding:0 0 20px;}

div.tab_body ul{padding:15px 0 0;overflow:hidden;z-index:1}

div.tab_body ul li{
	position:relative;
	float:left;
	width:303px;
	height:128px;
	background-color:#ffffff;
	border:#d8c6af 1px solid;
}
ul#campaign li:nth-child(odd),
ul#regist li:nth-child(odd),
ul#vacancy li:nth-child(odd){margin:0 20px 15px 0;}
ul#campaign li:nth-child(even),
ul#regist li:nth-child(even),
ul#vacancy li:nth-child(even){margin:0 0 15px 0;}

div.tab_body ul li h3{
	height:36px;
	width:225px;
	padding:0 70px 0 8px;
	background-color:#737373;
}
div.tab_body ul li h3{
	height:36px;
	width:287px;
	padding:0 8px 0;
	background-color:#737373;
}

div.tab_body ul li h3 a{
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	line-height:36px;
}
div.tab_body ul li h3 a.long{font-size:12px;line-height:18px;}
div.tab_body ul li h3 a:hover{text-decoration:underline;}

div.tab_shop_img{
	float:left;
	width:112px;
	height:84px;
	padding:4px 0 0 4px;
}
div.tab_shop_img a{display:block;width:112px;height:84px;}

div.tab_shop_right_container{float:right;width:177px;padding:4px 5px 0 0;}

div.tab_shop_right_container p{color:#333333;font-size:12px;line-height:16px;}

ul#campaign li p.bd_category{height:37px;padding:5px 0 0;}
ul#campaign li p.bd_campaign{height:42px;}

ul#regist li p.bd_regist{height:17px;padding:4px 0 0;}
ul#regist li p.bd_category{height:35px;padding:5px 0 0;}
ul#regist li p.bd_traffic_01{height:20px;padding:1px 0 0;}

ul#vacancy li p.bd_category{height:32px;padding:2px 0 2px;}
ul#vacancy li div.bd_vacancy table{width:100%;border-collapse:collapse;}

ul#vacancy li div.bd_vacancy table th,
ul#vacancy li div.bd_vacancy table td{
	height:16px;
	color:#333333;
	font-size:12px;
	line-height:14px;
	text-align:center;
}

ul#vacancy li div.bd_vacancy table tbody td{color:#d96ca8;font-weight:bold;}

p.jump_search{
	clear:both;
	width:610px;
	height:25px;
	padding:5px 10px 0;
	text-align:right;
}
p#jump_search_campaign{background-color:#eec04c;}
p#jump_search_regist{background-color:#95a9d6;}
p#jump_search_vacancy{background-color:#daa4c2;}

p.jump_search a{color:#ffffff;font-size:14px;font-weight:bold;}
p.jump_search a:hover{text-decoration:underline;}


/* ----------------------------------------
*	top_how_to
---------------------------------------- */

ul#top_how_to{clear:both;overflow:hidden;}

ul#top_how_to li{float:left;width:310px;height:100px;}

ul#top_how_to li:nth-child(odd){padding:0 10px 10px 0;}
ul#top_how_to li:nth-child(even){padding:0 0 10px 0;}

li#top_how_to_use{background:url(../imgs/top/r16_top_how_to_bg_use.gif) no-repeat top left;}
li#top_how_to_glossary{background:url(../imgs/top/r16_top_how_to_bg_glossary.gif) no-repeat top left;}
li#top_how_to_qa{background:url(../imgs/top/r16_top_how_to_bg_qa.gif) no-repeat top left;}
li#top_how_to_mail{background:url(../imgs/top/r16_top_how_to_bg_mail.gif) no-repeat top left;}


ul#top_how_to li h2{
	height:30px;
	padding:8px 10px 0;
	color:#333333;
	font-size:17px;
	font-weight:bold;
}
ul#top_how_to li h2 a{color:#333333;font-size:17px;font-weight:bold;}
ul#top_how_to li h2 a:hover{text-decoration:underline;}

ul#top_how_to li p{
	padding:0 10px 0;
	color:#333333;
	font-size:12px;
	line-height:18px;
}

ul#top_how_to li form{padding:0 10px 0;}

input.top_how_to_mail_address{
	-webkit-border-radius:0;
	-webkit-appearance:none;
	width:148px;
	height:18px;
	padding:0 5px;
	border:#adadad 1px solid;
	font-size:14px;
	line-height:18px;
}

input.top_how_to_mail_apply,
input.top_how_to_mail_cancel{
	-webkit-border-radius:0;
	-webkit-appearance:none;
	width:35px;
	height:20px;
	background-color:#737373;
	color:#ffffff;
	cursor:pointer;
	font-size:12px;
	text-align:center;
}
input.top_how_to_mail_apply:hover,
input.top_how_to_mail_cancel:hover{background-color:#595959;}

